{
  "type" : "record",
  "name" : "Machine",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "DATE",
    "type" : "double"
  }, {
    "name" : "MACHINE",
    "type" : "string"
  }, {
    "name" : "FLOWCELL",
    "type" : "string"
  }, {
    "name" : "RUN",
    "type" : "string"
  } ]
}
